debian: launch gnome-autogen.sh before configure
[lxde/lxadmin.git] / debian / control
index 7f831aa..baf1202 100644 (file)
@@ -6,7 +6,8 @@ Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
                libgtk2.0-dev (>= 2.16),
                python-support (>= 0.6.0),
-               intltool
+               intltool,
+               gnome-common
 Standards-Version: 3.8.4
 Homepage: http://launchpad.net/lxadmin
 Vcs-Git: git://git.debian.org/git/collab-maint/lxadmin.git